• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Oops. Got in trouble upgration from 2.0 to 2.1.4

 
Migrated From Jforum.net
Ranch Hand
Posts: 17424
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hello,

Tried to upgrade from 2.0 to 2.1.4. Ran SQL script 2.0.2->2.1.4. Now when saving group permissions, I get:

An error has ocurred. For detailed stack trace, please see the page's source code.
Unknown table 'jforum_role_values' in MULTI DELETE

No databse backup.

Any advice to get out of trouble?


Thanks,

Jean-Robert
[originally posted on jforum.net by Anonymous]
 
Migrated From Jforum.net
Ranch Hand
Posts: 17424
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Take a look here:

http://www.jforum.net/confluence/display/configuration/MySQL+3.23

Rafael
[originally posted on jforum.net by Rafael Steil]
 
Migrated From Jforum.net
Ranch Hand
Posts: 17424
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I have the same problem, but using mysql 4.1.7

Where are the settings for the mysql version to be used?

Thanks
[originally posted on jforum.net by Anonymous]
 
Migrated From Jforum.net
Ranch Hand
Posts: 17424
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic